1. sglynn29's Avatar
    I just downloaded the storm theme from themes4bb and i cant find it under themes on my curve...any ideas of where it might be hiding?
    10-14-08 12:45 PM
  2. sunkast's Avatar
    Did you download the correct version of theme for your device model and OS version?
    10-14-08 12:52 PM
  3. sglynn29's Avatar
    yeah i downloaded the curve version...it downloaded fine i just dont know where to look for it if its not in the theme section
    10-14-08 01:01 PM
  4. jnieves's Avatar
    Are you running OS 4.5?

    Posted from my CrackBerry at wapforums.crackberry.com
    10-14-08 01:05 PM
  5. sunkast's Avatar
    The only reasons I can think of why a theme would not show up under Theme, would be downloading the incorrect version for your BB model/OS.
    10-14-08 01:06 PM
  6. sglynn29's Avatar
    where do u check the OS?
    10-14-08 01:08 PM
  7. sunkast's Avatar
    Options > About. Third line.

    BTW, if you are on Verizon, you have an 8330, not an 8300.
    10-14-08 01:12 PM
  8. sglynn29's Avatar
    nope 4.3 how do i upgrade? sorry i am really new to bb
    10-14-08 01:14 PM
  9. sunkast's Avatar
    You aren't understanding me. Your profile says you have Verizon, and an 8300. Verizon does not have the 8300. They have the 8330. Also, you have the latest official OS for Verizon. I do not recommend you upgrade since you are extremely new. Upgrading the OS is not a task suited for a newbie.

    When you download a theme, you should make sure that you are downloading the version that is compatible with an 8330, and OS 4.3. I highly recommend you read the BB 101 articles, especially the one linked below.

    http://crackberry.com/blackberry-101...ckberry-themes
    10-14-08 01:22 PM
  10. jnieves's Avatar
    It seems that you downloaded the 4.5 theme version. That's why it didn't show up.
    10-14-08 01:23 PM
  11. sglynn29's Avatar
    ok thanks for the pointers...will the 4.2 version work on 4.3 since there is no 4.3 section on the website i downloaded from?
    10-14-08 01:32 PM
  12. jnieves's Avatar
    Yes 4.2 will work. Oh and Welcome to Crackberry!!
    I highly recommend you to read all the BB 101 series, they are very helpful:
    http://crackberry.com/crack-team/cra...blackberry-101
    10-14-08 01:38 PM
  13. sglynn29's Avatar
    k thanks for the help and patience
    10-14-08 01:41 PM
  14. danieljm94's Avatar
    i keep getting an error message when i click the link to open the theme. i checked to make sure i downloaded the right version (4.2.2). i am using gmail as my mail app and selecting the link from the message i got from them.

    here's the message i get:

    amp;pid
    Security Warning
    parsed array keys can not contain illegal characters! Script execution has been halted.
    It may be possible to fix this error by deleting your browsers cookies and refresh this page.

    I've tried everything short of a reset and continue to get the same message. what gives?

    EDIT: disregard this last message. It sucks I spent $7 for nothing but I went to pimpmyberry and got it for free! Thanks Steven, this theme rocks!
    Last edited by dmahoney94; 10-25-08 at 05:43 PM.
    10-25-08 05:05 PM
LINK TO POST COPIED TO CLIPBOARD